#
# spec file for package yast2-trans-newmodule (Version 1.0.14)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake gettext recode yast2-config-newmodule ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline recode rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim yast2-config-newmodule ydoc

Name:         yast2-trans-newmodule
Copyright:    (c) 2000 SuSE GmbH
Group:        System Environment/YaST
BuildArchitectures: noarch
Provides:	y2t_newmodule
Obsoletes:	y2t_newmdoule
Summary:      YaST2 - Translations for yast2-config-newmodule module
Version:      1.0.14
Release:      18
Source0:      yast2-trans-newmodule-%{version}.tar.bz2

%description
This package contains translated messages for the newmodule module of YaST2.

SuSE series: yast

%prep
%setup -q -n yast2-trans-newmodule-%{version}

%build
./configure
make

%install
make install

%files
%defattr(-, root, root)
/usr/lib/YaST2/locale/*/*/*

%changelog -n yast2-trans-newmodule
* Fri Oct 05 2001 - afaber@suse.de
- Update to version 1.0.14.
- new bundles
* Fri Sep 28 2001 - ke@suse.de
- Update to version 1.0.13.
- Update Spanish translation.
* Thu Sep 27 2001 - ke@suse.de
- Update to version 1.0.12.
- Update for 7.3-i386-int1:
- cs, de, en_{GB,US}, fr, hu, it, ja, lt, nl, and ru.
* Fri Sep 21 2001 - ke@suse.de
- Update to version 1.0.11.
- Update for RC1 (again).
- Update cs, de, en_{GB,US}, fr, and ja.
* Thu Sep 20 2001 - ke@suse.de
- Update to version 1.0.10.
- Update for RC1.
- Update cs, de, en_{GB,US}, es, fr, hu, ja, lt, nl, ru, and sk.
* Tue Sep 18 2001 - ke@suse.de
- Update to version 1.0.9.
- Update for beta5.
- General proofread en_US.
- Update cs, de, el_GR, en_{GB,US}, fr, ja, nl, and sk.
* Tue Sep 11 2001 - ke@suse.de
- Update to version 1.0.8.
- General update of various languages.
- Bugfixes (en_GB, en_US, and de).
* Mon Sep 03 2001 - afaber@suse.de
- Update to version 1.0.7.
- updated files
* Tue Aug 28 2001 - ke@suse.de
- Update to version 1.0.6.
- Update several languages (cs, de, fr, ja and nl).
* Thu Aug 23 2001 - ke@suse.de
- Update to version 1.0.5.
- Update 'cs', 'de', 'el_GR' and 'ja'.
* Mon Aug 20 2001 - ke@suse.de
- Update to version 1.0.4.
- Update several languages (cs, de, es, it, and nl).
- General po/Makefile.am fix on account of plural forms [#5728].
* Fri Aug 17 2001 - ke@suse.de
- Update to version 1.0.3.
- Update cs, de, es, and ja.
* Thu Aug 16 2001 - ke@suse.de
- Update to version 1.0.2.
- Update cs, de, es, and nl.
* Tue Aug 14 2001 - ke@suse.de
- Update to version 1.0.1.
* Tue Jul 03 2001 - jbuch@suse.de
- initial version
